.awards-title{
	text-align:center;
	font-weight:normal;
	padding-bottom:50px;
	color:#29424C;
}

.awards-section{
	padding-bottom:30px;
}

.awards-section .medium-title{
	padding:50px 0 30px;
}

.awards-section.with-lines{
	border-top: 1px solid #5A6E70;	
	border-bottom: 1px solid #5A6E70;
	padding-bottom:50px;	
	margin-bottom:50px;
}


.awards-section .expand{
	display:inline-block;
	padding:0 30px;
}

.thumb.thumb-type-judge{
	height:750px;
	margin-bottom:30px;
}

.thumb.thumb-type-judge .img{
	height:405px;
}

.awards-shortlist{
	padding:40px 0 20px;
	border-top: 1px solid #5A6E70;	
}

.awards-shortlist.noline{
	border-top:none;
	padding-top:20px;
}

.thumb.shortlist-name{
	padding:0 35px;
	width:200px;
	text-align:center;
	font-size:18px;
	letter-spacing:0.1em;
	line-height:1.6em;
}

.thumb.thumb-type-vote{
	height:405px;
	text-align:center;
	
}

.thumb-type-vote .name_desc{
	height:149px;
	padding-bottom:20px;
}
	
/*SHOP PROFILE*/

.shop_actions .awards{
	padding-bottom:30px;
	font-size:0;
	line-height:0;
	vertical-align:top;
	height:360px;


	
}

.shop_actions .award-title{
	padding-bottom: 20px;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 0.18em;
	color:#F0534B;

	
}	

.award-badge{
	background-repeat:no-repeat;
	background-size:contain;
	background-image:url('/shop/data/_system/awards/shortlist_badge.png');
	
}

.shop_actions .award-badge{
	vertical-align:top;

	display:inline-block;
	font-size: 16px;
	line-height:1.4em;
	width:120px;
	padding-top:200px;
	height:160px;
	text-align:center;
	text-transform:uppercase;
	color:#52555E;
	margin:0 10px 10px;
}
.award-badge:hover{
	color:#52555E; 
}

.award-badge.vote{
	background-image:url('/shop/data/_system/awards/vote_badge.png');
}

.award-badge.winner{
	background-image:url('/shop/data/_system/awards/winner_badge.png');
}
	

.thumb .award-badge{
	position:absolute;
	margin-left:15px;
	margin-top:-100px;
	display:block;
	width:60px;
	height:95px;
	background-position:center bottom;
}	

.thumb .award-badge.vote{
	margin-top:-65px;	
}

#popup.vote-confirm{
	background-color:#FFD200;
}

#popup.vote-confirm #popup_content{
	margin-top: -32px;
}

#popup.vote-confirm .text{
	color:#52555E; 	
	font-size:18px;
}

#popup.vote-confirm .button{
	background-color: #52555E;
	color: #ffffff;	
}

#popup.vote-confirm #popup_close{
	background-image:url(../images/close-dark.png);	
}